{
  "sections": {
    "collection-title": {
      "type": "collection-title",
      "settings": {
        "style": "style2",
        "color_scheme": "inverse",
        "background_image_desktop": "shopify://shop_images/Group_13.jpg",
        "background_image_mobile": "shopify://shop_images/Group_13.jpg",
        "background_color": "#f3f3f3",
        "padding_top": 110,
        "padding_bottom": 110
      },
      "blocks": {
        "3be361b1-1ee2-4f6b-b8b6-590e4f6dbe76": {
          "type": "slideshow",
          "settings": {
            "collection": "alternatives"
          }
        },
        "ffcfc673-ace0-4528-992e-5f0d62796909": {
          "type": "slideshow",
          "settings": {
            "collection": "batteries"
          }
        },
        "517f4c7b-a4e9-40db-97bf-00ded2faf142": {
          "type": "slideshow",
          "settings": {
            "collection": "box-mods"
          }
        },
        "f6d6ef68-e996-4fcd-b6da-b107087546af": {
          "type": "slideshow",
          "settings": {
            "collection": "carry-cases"
          }
        },
        "9a0a0ca3-7c22-4c1c-ba2d-259e2e497b33": {
          "type": "slideshow",
          "settings": {
            "collection": "cbd-vapes"
          }
        },
        "500a2519-10b2-4423-846d-71b7877204cb": {
          "type": "slideshow",
          "settings": {
            "collection": "chargers"
          }
        },
        "de634ac9-6a42-4549-8ee5-bdd53cc86070": {
          "type": "slideshow",
          "settings": {
            "collection": "cigar-gear"
          }
        },
        "7404e6e3-b5bb-44f3-ba36-2ebacfb51ef6": {
          "type": "slideshow",
          "settings": {
            "collection": "coils"
          }
        },
        "e87f8941-994b-40da-bd91-0d9a247d7d2f": {
          "type": "slideshow",
          "settings": {
            "collection": "dessert-flavors"
          }
        },
        "b951cdf9-06dc-46b5-8d67-40639eb8b4a4": {
          "type": "slideshow",
          "settings": {
            "collection": "disposable-pods"
          }
        }
      },
      "block_order": [
        "3be361b1-1ee2-4f6b-b8b6-590e4f6dbe76",
        "ffcfc673-ace0-4528-992e-5f0d62796909",
        "517f4c7b-a4e9-40db-97bf-00ded2faf142",
        "f6d6ef68-e996-4fcd-b6da-b107087546af",
        "9a0a0ca3-7c22-4c1c-ba2d-259e2e497b33",
        "500a2519-10b2-4423-846d-71b7877204cb",
        "de634ac9-6a42-4549-8ee5-bdd53cc86070",
        "7404e6e3-b5bb-44f3-ba36-2ebacfb51ef6",
        "e87f8941-994b-40da-bd91-0d9a247d7d2f",
        "b951cdf9-06dc-46b5-8d67-40639eb8b4a4"
      ]
    },
    "main-collection": {
      "type": "main-collection",
      "settings": {
        "menu_sidebar": "categories",
        "bestsell_collection": "frontpage",
        "product_card_show_vendor": false,
        "product_card_show_description": false
      }
    }
  },
  "order": [
    "collection-title",
    "main-collection"
  ]
}
